{
  "id": 2531829,
  "name": "The People of the State of Illinois, Plaintiff-Appellee, v. George Svoboda, Defendant-Appellant",
  "name_abbreviation": "People v. Svoboda",
  "decision_date": "1971-03-29",
  "docket_number": "No. 70-159",
  "first_page": "217",
  "last_page": "217",
  "citations": [
    {
      "type": "official",
      "cite": "132 Ill. App. 2d 217"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 45,
    "char_count": 404,
    "ocr_confidence": 0.732,
    "sha256": "05850fa7f5154a47a5cb3b6c3a88c4f6b30a51d146bd2c7e025e39161bcaef02",
    "simhash": "1:2a4b1c0bc9ea9efb",
    "word_count": 58
  },
  "last_updated": "2023-07-14T15:45:25.950864+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "The People of the State of Illinois, Plaintiff-Appellee, v. George Svoboda, Defendant-Appellant."
    ],
    "opinions": [
      {
        "text": "Opinion by Mr. PRESIDING JUSTICE THOMAS J. MORAN.",
        "type": "majority",
        "author": null
      }
    ],
    "attorneys": [
      "Morton Zwick, of Defender Project, of Chicago, (E. Roger Horsky, of counsel,) for appellant.",
      "William Ketcham, State\u2019s Attorney, of Geneva, (W. Ben Morgan, Assistant State\u2019s Attorney, of counsel,) for the People."
    ],
    "corrections": "",
    "head_matter": "The People of the State of Illinois, Plaintiff-Appellee, v. George Svoboda, Defendant-Appellant.\n(No. 70-159;\nSecond District\nMarch 29, 1971.\nMorton Zwick, of Defender Project, of Chicago, (E. Roger Horsky, of counsel,) for appellant.\nWilliam Ketcham, State\u2019s Attorney, of Geneva, (W. Ben Morgan, Assistant State\u2019s Attorney, of counsel,) for the People."
  },
  "file_name": "0217-01",
  "first_page_order": 241,
  "last_page_order": 241
}
